.dl-topic h3 {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 20px;
}
.dl-topic h4 {
	font-weight: 300;
}
.dl-item .dl-title {
	display: block;
	font-size: 140%;
}
.dl-item {
    margin: 0 0 1.5em;
    /*padding: 0 0 1.5em;
    border-bottom: 1px solid #e9e9e9;*/
}
a.dl-title {
	padding-left: 36px;
	background: url(images/icon-download.svg) no-repeat scroll 0 0 transparent;
	background-size: 26px 26px;
	line-height: 26px;
}
.dl-item .dl-item-preview {
	margin: 0.5em 0;
}
.dl-preview {
	padding-bottom: 30px;
}
.dl-item-preview {
	padding-left: 36px;
}
.dl-item-preview .dl-preview-extra {
	display: none;
}
.dl-error {
	margin: 30px;
	font-size: 18px;
	font-weight: 300;
	color: #CC3333;
}
.dl-tile {
	display: block;
	padding 30px 20px 0;
	margin-bottom: 30px;
}
.dl-tile img {
	margin: 10px;
	vertical-align: middle;
	width: 36px;
	height: 36px;
}
.dl-tile.large img {
	width: 72px;
	height: 72px;
}
.dl-tile.medium img {
	width: 48px;
	height: 48px;
}
.dl-tile-img {
	display: inline-block;
}
.dl-tile-text {
	display: inline-block;
	vertical-align: middle;
}
.dl-tile-title {
	font-size: 140%;
}